<?php
/**
*
* Quick Ads extension for the phpBB Forum Software package [British English]
* Swedish translation by Holger (http://www.maskinisten.net)
*
* @copyright (c) 2014 o0johntam0o
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'QUICK_ADS_TITLE'					=> 'Kvickannons-tillgg',
	'QUICK_ADS_TITLE_SETTINGS1'			=> 'Generella instllningar',
	'QUICK_ADS_TITLE_SETTINGS2'			=> 'Detaljerade instllningar',

	'QUICK_ADS_ENABLE'					=> 'Aktivera kvickannonser',
	'QUICK_ADS_ENABLE_EXPLAIN'			=> 'Om du ej aktiverar detta tillgg s kommer annonserna ej att visas',
	'QUICK_ADS_ALLOW_BOT'				=> 'Tillt botar',
	'QUICK_ADS_ALLOW_BOT_EXPLAIN'		=> 'Aktivera kvickannonser fr botar',
	'QUICK_ADS_CUSTOM_ID'				=> 'Egen ID',
	'QUICK_ADS_CUSTOM_ID_EXPLAIN'		=> 'Anvnd endast <em style="color:#ff0000">a-z</em>, <em style="color:#ff0000">0-9</em> och <em style="color:#ff0000">understreck</em> (lmna tomt fr att anvnda standardvrden). Exempel: mitt_egna_id_123',
	'QUICK_ADS_ZINDEX'					=> 'Z-Index (integer)',
	'QUICK_ADS_ZINDEX_EXPLAIN'			=> 'Placera kvickannonser "bakom" eller "ver" andra element',
	'QUICK_ADS_CLOSEBT'					=> 'Visa stng-knapp',
	'QUICK_ADS_CLOSEBT_EXPLAIN'			=> 'Fr att stnga kvickannons-frames.',
	'QUICK_ADS_COOKIE'					=> 'Aktivera cookie',
	'QUICK_ADS_COOKIE_EXPLAIN'			=> 'Fr att spara visningsstatusen fr annons-frames',
	'QUICK_ADS_COOKIE_TIME'				=> 'Cookie-tid (integer)',
	'QUICK_ADS_COOKIE_TIME_EXPLAIN'		=> 'Hur lnge ska annonsen dljas (i minuter)',

	'QUICK_ADS_LEGEND'					=> '%s [%d]',
	'QUICK_ADS_ITEM_TOGGLE'				=> 'Klicka fr att dlja',
	'QUICK_ADS_MORE_PROP'				=> '<em style="color:#0000ff">Avancerat (klicka fr att dlja)</em>',
	'QUICK_ADS_NAME'					=> 'Annonsbenmning',
	'QUICK_ADS_NAME_EXPLAIN'			=> 'Ombenmn denna annons',
	'QUICK_ADS_POS'						=> 'Position',
	'QUICK_ADS_POS_EXPLAIN'				=> 'Vlj position fr denna annons<br/>Vlj frsta vrdet fr att dlja denna annons',
	'QUICK_ADS_TOP'						=> 'Topp',
	'QUICK_ADS_LEFT'					=> 'Vnster',
	'QUICK_ADS_BOTTOM'					=> 'Botten',
	'QUICK_ADS_RIGHT'					=> 'Hger',

	'QUICK_ADS_ONPAGE'					=> 'P sidor',
	'QUICK_ADS_ONPAGE_EXPLAIN'			=> 'Vilken sida ska visa denna annons',
	'QUICK_ADS_ONPAGE_ITEM_FAQ'			=> 'Ofta stllda frgor (FAQ)',
	'QUICK_ADS_ONPAGE_ITEM_INDEX'		=> 'Index',
	'QUICK_ADS_ONPAGE_ITEM_MCP'			=> 'Moderatorkontrollpanelen (MCP)',
	'QUICK_ADS_ONPAGE_ITEM_MEMBERLIST'	=> 'Medlemslistan',
	'QUICK_ADS_ONPAGE_ITEM_POSTING'		=> 'Nytt inlgg/svar',
	'QUICK_ADS_ONPAGE_ITEM_REPORT'		=> 'Rapport',
	'QUICK_ADS_ONPAGE_ITEM_SEARCH'		=> 'Sk',
	'QUICK_ADS_ONPAGE_ITEM_UCP'			=> 'Anvndarkontrollpanel (UCP)',
	'QUICK_ADS_ONPAGE_ITEM_VIEWFORUM'	=> 'Forum',
	'QUICK_ADS_ONPAGE_ITEM_VIEWONLINE'	=> 'Vem r online',
	'QUICK_ADS_ONPAGE_ITEM_VIEWTOPIC'	=> 'mnen',
	// Custom pages
	// 'QUICK_ADS_ONPAGE_ITEM_YOUR_STUFF'	=> 'Your stuff',
	// Custom pages

	'QUICK_ADS_GROUP'					=> 'Gruppbehrighet',
	'QUICK_ADS_GROUP_EXPLAIN'			=> 'Vilken grupp kan se denna annons',
	'QUICK_ADS_HREF'					=> 'Lnk',
	'QUICK_ADS_HREF_EXPLAIN'			=> 'Vilken lnk ska ppnas nr annonsen klickas',

	'QUICK_ADS_BG_IMG'					=> 'Bakgrundsbild',
	'QUICK_ADS_BG_IMG_EXPLAIN'			=> 'Lnk till bild (www)',
	'QUICK_ADS_BG_COLOR'				=> 'Bakgrundsfrg',
	'QUICK_ADS_BG_COLOR_EXPLAIN'		=> 'Exempel: #ffffff, #000000, white, black,...',

	'QUICK_ADS_TEXT'					=> 'Annonstext',
	'QUICK_ADS_TEXT_EXPLAIN'			=> 'Meddelande (JS/HTML tilltet).
											<br/>Du kan ven anvnda variablerna nedan:
											<br/><em>{S_USERNAME}</em> = <em>%s</em>
											<br/><em>{S_USER_ID}</em> = <em>%s</em>
											<br/><em>{S_CURRENT_TIME}</em> = <em>%s</em>
											<br/><em>{SITE_URL}</em> = <em>%s</em>
											<br/><em>{FORUM_URL}</em> = <em>%s</em>
											<br/><em>{SITENAME}</em> = <em>%s</em>
											<br/><em>{SITE_DESCRIPTION}</em> = <em>%s</em>',
	'QUICK_ADS_SIZE'					=> 'Storlek (integer)',
	'QUICK_ADS_SIZE_EXPLAIN'			=> 'Annonsens storlek (bredd x hjd) i pixel. Noll (0) betyder "auto"',
	'QUICK_ADS_MSIZE'					=> 'Minimal storlek (integer)',
	'QUICK_ADS_MSIZE_EXPLAIN'			=> 'Minimal skrmstorlek fr webblsare som ska visa annonsen (bredd x hjd) i pixel',
	'QUICK_ADS_OVERF'					=> 'Overflow',
	'QUICK_ADS_OVERF_EXPLAIN'			=> 'Vad ska hnda om elementets innehll r strre n dess tillordnade omrde?',
	'QUICK_ADS_OVERF_HIDDEN'			=> 'Dlj',
	'QUICK_ADS_OVERF_VISIBLE'			=> 'Visa',
	'QUICK_ADS_OVERF_SCROLL'			=> 'Skrolla',
	'QUICK_ADS_OVERF_AUTO'				=> 'Auto',
	'QUICK_ADS_PRIORITY'				=> 'Prioritet (integer)',
	'QUICK_ADS_PRIORITY_EXPLAIN'		=> 'Ju <strong>lgre</strong> vrde, desto <strong>hgre</strong> prioritet',

	'QUICK_ADS_ADD_FIELD'				=> 'Ny annons',
	'QUICK_ADS_ADD_FIELD_NAME'			=> 'Annonsbenmning',
	'QUICK_ADS_DEL_FIELD'				=> 'Radera denna annons',
	'QUICK_ADS_DEL_FIELD_EXPLAIN'		=> '<strong style="color:#ff0000">Obs: detta kan ej terstllas</strong>',

	'QUICK_ADS_SAVED'					=> 'Kvickannons-instllningarna ndrades',
	'QUICK_ADS_LOG_MSG'					=> '<strong>Kvickannons-instllningarna ndrades</strong>',
));
